Subject: Daily Lunches
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 13:11:07 -0800 (PST)

Deskheads:

After this week I was going to discontinue lunches other than bidweek for everyone except EOL traders.  There are too many people going downstairs to get their lunch and your cost center is being charged daily whether people eat or not.  I have had a couple of you approach me that you still would like for your groups to be included in daily lunches.  Please email me by tommorrow and let me know if you would like to continue.   For those that do not, I will notify your groups that this Wednesday will be the last day for their groups to eat.

Thank you,
Ina Rangel
Administrative Coordinator
Enron North America
713-853-7257 Voice
713-646-3604 Fax